vti_encoding:SR|utf8-nl
vti_timelastmodified:TR|14 Feb 2000 03:53:28 -0000
vti_author:SR|DENNOU\\sakai
vti_modifiedby:SR|DENNOU\\sakai
vti_timecreated:TR|14 Feb 2000 04:42:51 -0000
vti_backlinkinfo:VX|
vti_extenderversion:SR|4.0.2.2717
vti_syncwith_localhost\\d\:\\web\\win-k\\dcl-f77doc/d\:/web/win-k/dcl-f77doc/doc_numaguti:TR|14 Feb 2000 03:53:28 -0000
vti_syncwith_localhost\\d\:\\isao\\my webs\\dennou/d\:/isao/my webs/dennou/dcl-f77doc/doc_numaguti:TR|14 Feb 2000 03:53:28 -0000
